.NodeMargin
{
	MARGIN-RIGHT: 0px; 
	MARGIN-LEFT: 20px; 
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 0px;
}

.ParentNode
{
	font-family: Tahoma, serif, sans-serif;
	font-size: 10pt;
}

.ParentNode_Hover
{
	font-family: Tahoma, serif, sans-serif;
	font-size: 10pt;
	color: #336600;
}

.ChildNode
{
	font-family: Tahoma, serif, sans-serif;
	font-size: 10pt;
}

.ChildNode_Hover
{
	font-family: Tahoma, serif, sans-serif;
	font-size: 10pt;
	color: #336600;
}

.NodeSpacing
{
	margin-left:33.0px; 
	text-indent:-33.0px; 
	padding-bottom: 5px;
}